<?php

namespace App\Menu;

use Sebastienheyd\Boilerplate\Menu\Builder;

class Merchandises
{
    public function make(Builder $menu)
    {
        $menu->add('Marchandises', ['icon' => 'shopping-bag'])
            ->id('merchandises')
            ->order(5);

        $menu->addTo('merchandises', __('Marchandises'), [
            'route' => 'Admin.Shop.Merchandises.index',
        ])->activeIfRoute(['Admin.Shop.Merchandises.*'])->order(1);

        $menu->addTo('merchandises', __('Producteurs'), [
            'route' => 'Admin.Shop.Producers.index',
        ])->activeIfRoute(['Admin.Shop.Producers.*'])->order(1);
    }
}
